Swipe Dialer GS4 Light Theme

Swipe Dialer GS4 Light Theme


Requires Swipe dialer 1.9 or above!

SAMSUNG Galaxy S4 Theme for Swipe Dialer, not a standalone app. You must have Swipe Dialer installed to apply this theme.

Recent changes:
Compatibility for swipe dialer 1.9.4
Add to list
Free
76
3.8
User ratings
306
Installs
10,000+
Concerns
0
File size
290 kb
Screenshots
Screenshot of Swipe Dialer GS4 Light Theme Screenshot of Swipe Dialer GS4 Light Theme
About Swipe Dialer GS4 Light Theme
Requires Swipe dialer 1.9 or above!

SAMSUNG Galaxy S4 Theme for Swipe Dialer, not a standalone app. You must have Swipe Dialer installed to apply this theme.

Recent changes:
Compatibility for swipe dialer 1.9.4
Android Market Comments
A Google User
Jul 3, 2015
Good Good
A Google User
Jun 19, 2015
Grant Collier
A Google User
May 5, 2015
I cannot get on it It is so hard to do
A Google User
May 4, 2015
what vork this aplication??
A Google User
Apr 27, 2015
Like alll